@import "../reindeer/styles.css";

<
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,p,blockquote,th,td,a,a:visited,a:hover
	{
	margin: 0;
	padding: 0;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 13px;
}

.container {
	width: 100%;
	height: 100%;
}

.buttonSpacing {
	margin-left: 2px;
	margin-right: 2px;
}
.loginTimeLabel {
	color:#FFF;
	font-size:14px;
	margin:2px;
}
.headerFiller {
	height: 0px;
	width: 100%;
}

.header {
	height: 0px;
	width: 100%;
}

.logo {
	padding-left: 15px;
	padding-top: 35px;
}

.loginLinkStyle {
	padding-top: 5px;
}

.loginBg {
	padding: 5px;
}

.loginText {
	height: 25px;
	background-image: none;
	margin: 5px;
	font-size: 13px;
}

.loginBox {
	background: url(./images/LoginBg.png) no-repeat;
	width: 653px;
	height: 186px;
	width: 653px;
}

.loginButton {
	border: 0;
	cursor: pointer;
	padding: 10px 0 0 305px;
	width: 87px;
	float: left;
}

.home {
	float: right;
	margin-left: 10px;
	margin-top: 15px;
}

.steps {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}

.logout {
	float: right;
	margin-left: 10px;
	margin-top: 15px;
}

.previewDetailsPanelStyle {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 100px;
	border: 1px solid #CCC;
}

.totalCostStyle {
	margin-left: 5px;
	margin-top: 15px;
	float: left;
	width: 35%;
	font-size: 25px;
}

.currencyPanelStyle {
	width: 60%;
	float: right;
	margin-right: 5px;
	font-size: 12px;
	font-weight: bold;
}

.subscribed {
	color: red;
	font-weight: bold;
}

.unsubscribed {
	color: black;
	font-weight: normal;
}

.dashboardButtonBar {
	margin: 15px 0px 0px 0px;
}

.v-table-cell-wrapper {
	padding-top: 8px;
	font-size: 12px;
	padding-bottom: 8px;
}

.v-button-link .v-button-caption,.v-nativebutton-link .v-nativebutton-caption
	{
	color: #FFFFFF;
	font-size: 14px;
	padding: 5px;
}

.forgotPwd .v-button-caption {
   color:#000000;	
}

.termsBtn {
   color: #000000;
   margin-left:10px;
   font-size: 12px;
   margin-bottom:5px;
}

.actionbarFiller {
	background: url(./images/actionbarFiller.png) repeat-x;
	height: 30px;
	width: 100%;
}

.actionbar {
	background: url(./images/actionbar.png) no-repeat;
	height: 30px;
	width: 99%;
	padding-top: 2px;
}

.actionItemBar {
	width: 500px;
	height: 28px;
	margin: 1px;
	padding-right: 10px;
}

.v-table-cell-wrapper {
	padding-top: 3px;
	padding-bottom: 3px;
}

.v-table-cell-wrapper>input.v-textfield {
	margin: 2px;
	height: 18px;
}

.v-checkbox {
	padding-top: 5px;
}

.v-table .v-label {
	padding-top: 5px;
}

.v-Notification {
	color: #FFF;
}

.statusbar {
	background: url(./images/statusbar.png) repeat-x;
	width: 100%;
	height: 30px;
}

.toCurrencyStyle input {
	height: 19px;
}

.v-select-optiongroup .v-select-option {
	display:inline-block;
	padding-top:10px;
	padding-right:10px;
}

.puspacing {
	margin:15px 10px 0px 10px;
	border-bottom:1px dotted rgba(255,255,255,0.5);
}

.puspacingtop {
   margin:15px 10px 0px 10px;
   border-bottom:1px dotted rgba(255,255,255,0.5);
}

.puspacingbottom {
   margin:15px 10px;
}

.errorLabel {
	padding:10px;
	color:#CCC;
	font-weight:bold;
	font-size:14px;
}

.v-menubar {
	background: none !important;
	background-image: none !important;
}

.v-menubar .v-menubar-menuitem {
	padding: 0px !important;
}

.v-menubar-submenu .v-menubar-menuitem {
	line-height: 30px;
}